.program section .sectTitle em {
    display: block;
    line-height: 1;
    font-size: 3rem;
    padding: 8px 0 10px;
    font-weight: 600;
}

.subpage .columnWrap.program section .sectTitle {
    text-align: left;
    color: #1458a7;
}

.program p{
    font-size: 14px;
}

.programBox .textTitle01{
    font-size: 2.6rem;
    text-align: left;
    color: #03A9F4;
    font-weight: 300;
}
.programBox .textTitle02{
    font-size: 1.8rem;
    text-align: left;
    font-weight: bold;
}
.programBox .facil_info_txt{
    display: flex;
    gap: 40px;
    align-items: end;
}

.programBox .facil_info_txt p:nth-of-type(2){
    max-width: 350px;
    width: 100%;
}

.programTable table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    font-size: 14px;
    text-align: left;
}

.programTable th, .programTable td {
    border: 1px solid black;
    padding: 10px;
}

.programTable th {
    background-color: #f2f2f2;
}

.programTable td {
    padding: 10px 20px;
}

.facilityTable table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    font-size: 14px;
    text-align: left;
}

.facilityTable th, .facilityTable td {
    border: 1px solid black;
    padding: 10px;
}

.facilityTable th {
    background-color: #f2f2f2;
}

.facilityTable td {
    padding: 10px 20px;
}

@media screen and (max-width: 740px){
    .program section .sectTitle em {
        font-size: 2rem;
        padding: 8px 20px 10px;
    }

    .programBox .textTitle01 {
        font-size: 2rem;
    }

    .programTable table{
        margin: 20px 0 0;
    }

    .programTable,
    .facilityTable{
        padding: 0 20px 20px;
    }

    .programBox .facil_info_txt{
        flex-direction: column;
        align-items: start;
        gap: 20px;
    }
}